


.outerWrapper .wrapper {
	width: 75%;
	max-width: 1100px;
	padding-right: 0;
	padding-left: 0;
}

a.video-location {
	display: none !important;
}

@media (max-height: 900px) {


	.outerWrapper .wrapper {
		max-width: 1000px;
	}
}

@media (max-height: 800px) {

	.outerWrapper {
		max-width: 1400px;
	}

	.outerWrapper .wrapper {
		max-width: 850px;
	}
}

@media (max-height: 700px) {

	.outerWrapper {
		max-width: 1300px;
	}

	.outerWrapper .wrapper {
		max-width: 700px;
	}
}
